IBANK - PROJECT - Feature #180
Mapping YWANN@NANIITELANNAININ 51N,

31/03/2021 07:48 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 31/03/2021
anuaa: Medium IUATUNINUA:

nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
™ 01.Corporate il 0.00 #2Tu
1921390

Mapping sWangnana1ninlsgiangnaianiu sin.

115994

#1 - 31/03/2021 08:29 - Pang-kanjanart Chandaphol

- un¥ iBank-CAP_sWanaugnaiuassnngnainiu sun 29-3-64.xlsx added
11a Mapping sWangugndiiilssiangnaiain sun.

#2 - 02/04/2021 09:42 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 02/04/2021 09:43 - Anonymous
- dame changed from Dev : Doing to Test : Todo

- wounn1ely changed from Anonymous to Weeraya Kuljaratpakorn

#4 - 22/04/2021 03:05 - Pang-kanjanart Chandaphol

- wounu1ely changed from Weeraya Kuljaratpakorn to Anonymous
floya1 field isw1a15 Mapping awnauangliasenuiissun CAP i dovdaliswiarsasadondnasi

#5 - 26/04/2021 02:22 - Anonymous

- dnmg changed from Test : Todo to Test : Doing

#6 - 26/04/2021 02:27 - Anonymous
- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

#7 - 26/04/2021 02:27 - Anonymous
- dnmg changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

wily

iBank-CAP_sWiangqugnauagyysiangnaiain siln 29-3-64.xlsx 28.2 KB 31/03/2021

30/04/2025

Pang-kanjanart Chandaphol
